
Panel - Bug # 50: Web site (and possibly database) seems to have problems with non-US-ASCII characters like 'Ä…'

Status: Closed Priority: Normal

Author: admin Category:

Created: 2010-12-02 Assigned to:

Updated: 2011-08-15 Due date:

Subject: Web site (and possibly database) seems to have problems with non-US-ASCII characters like 'Ä…'

Description: The panel web site (notably the contacts page) doesn't seem to handle non-US-ASCII characters like 'Ä…'. 

There may be issues with the database also.

History

2010-12-08 15:52 - admin

The characters only seem to get mangled when the contact page form is submitted. Manually putting the characters into the database works and 

displays properly on the web site.

2011-05-14 01:12 - admin

- Status changed from New to Feedback

This believed to be fixed for both view and update now. Please test it out!

2011-08-15 01:10 - admin

- Status changed from Feedback to Closed

Fixed.
